 /* FindECP Landing Page Bottom container */
.landing-bottom-container{
	position: relative;
	overflow: hidden;
	min-height: 1000px;
	background: #ececec;
	padding-top: 50px;
}
.landing-bottom-container .bg-image{
	display: block;
	width: auto;
	height: auto;
	position: absolute;
}
@media only screen and (max-width : 800px) {
	.landing-bottom-container .bg-image{
		display: none;
	}
}

